worker_processes auto;

events {
    worker_connections 8000;
    multi_accept on;
}

http {
  include       /etc/nginx/mime.types;
  default_type  application/octet-stream;

  server {
      listen   80;
      listen   [::]:80 default ipv6only=on;

      charset UTF-8;
      client_max_body_size 200M;

      root /opt/site;

      location / {
          try_files $uri $uri/ /index.html;
      }
  }
}